### A free/open-source library for quantitative finance

Classes
ql/currencies/oceania.hpp File Reference

Oceanian currencies. More...

`#include <ql/currency.hpp>`
Include dependency graph for oceania.hpp:

## Classes

class | AUDCurrency
| Australian dollar. More...
class | NZDCurrency
| New Zealand dollar. More...

## Detailed Description

Oceanian currencies.

Data from http://fx.sauder.ubc.ca/currency_table.html and http://www.thefinancials.com/vortex/CurrencyFormats.html